<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" type="text/css" href="css/style.css">

	<title>Document</title>
</head>

<body>
	<div class="container">
		<h1>Загадайте число от 0 до 100 и нажмите на кнопку!</h1>
		<button class="button btn__start active">НАЧАТЬ!</button>
		<div class="buttons">
			<button class="button btn__dec" disabled>Меньше --</button>
			<button class="button btn__inc" disabled>Больше +</button>
		</div>

		<div class="display">
			<div class="text"></div>
			<div class="number"></div>
		</div>
		<button class="button btn__finish">Да, это оно!</button>

	</div>
	<script type="text/javascript" src="js/script.js"></script>
</body>

</html>